32bit in Cubase 9 möglich...

Hello,

Ok, die Idee war super aber leider die gleiche Fehler Meldung wie bei j Bridge :sob:

“Sorry, this Plugin requris nuendo2!”

Ich befürchte das es wohl nichts wird mit quadrafuzz 1 :frowning_face_with_open_mouth:

@Michael Grasmugg
Ich entnehmen der Fehlermeldung das Nuendo 2 benötigt wird. Braucht dieses Plungin Nuendo?.
Oder klappt es mit C8.5 32 Bit? Wenn ja dann benutze doch C 8.5

Natürlich funktioniert quadrafuzz 1 mit c 8.5 32 Bit, eigentlich würde ich schon gerne mit 9 arbeiten da ich gerade 99 Euro für das Update bezahlt habe :joy: Außerdem finde ich das neue autopan ganz cool und den Sampler Track der mich bisschen an ableton simpler erinnert und den ich schon sehr vermisse :pensive:

Lg,